.u-section-1 .u-sheet-1 {
  min-height: 536px;
}

.u-section-1 .u-text-1 {
  font-family: "Playfair Display SC";
  font-size: 3.75rem;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  margin: 51px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 69px auto 0;
  padding: 26px 172px 26px 171px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 64px auto 60px;
  padding: 26px 107px 26px 106px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 56px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 56px;
    margin-right: -66px;
    margin-left: 27px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 89px;
    padding-right: 73px;
    padding-left: 71px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: 56px;
    padding-right: 32px;
    padding-left: 30px;
  }
}